[Startup]
AppName=Shell Shepherd 3.1 GID
ProductGUID=47A8A5FD-DCC8-4167-BB47-A67684BC77E9
CompanyName=Shell Global Solutions
CompanyURL=http://www.shell.com/globalsolutions
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
